﻿

.clear:before,
.entry-content:before,
.comment-content:before,
.site-header:before,
.site-content:before,
.site-footer:before, .wrap:before, .clearfix:before, .grid:before, .anchorlinks:before, .disclaimer:before, .sub-articles:before, .company-news:before, .company-news .company-news-article:before, .gallery:before, .clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after, .wrap:after, .clearfix:after, .grid:after, .anchorlinks:after, .disclaimer:after, .sub-articles:after, .company-news:after, .company-news .company-news-article:after, .gallery:after {
  content: "";
  display: table; }

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after, .wrap:after, .clearfix:after, .grid:after, .anchorlinks:after, .disclaimer:after, .sub-articles:after, .company-news:after, .company-news .company-news-article:after, .gallery:after {
  clear: both; }


.wrap {
  width: 94%;
  max-width: 1200px;
  margin: 0 auto; }

  .main-navigation .wrap {
    border-right: 1px solid #e7decb;
    border-left: 1px solid #e7decb; }

  .site-header .wrap {
    border-right: 1px solid #e7decb;
    border-left: 1px solid #e7decb; }

.boxhead {
	font-weight: bold;
	background: #00709E; 
	background: -moz-linear-gradient(#00A5DB, #00709E);
	background: -o-linear-gradient(#00A5DB, #00709E);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00A5DB), to(#00709E)); 
	background: -webkit-linear-gradient(#00A5DB, #00709E);
	color: #FFF;
	border: none;
	padding-left: 6px;
}


.bottom_container{float:left; width:100%; background:#5a6251; min-height:207px; padding:30px 0; margin-top:10px; min-width:960px;}
.page-masthead .page-masthead-title{font-family:"Lato",Arial,sans-serif;font-size:38px;line-height:44px;font-weight:bold;}
.page-masthead-title p{max-width:none;font-size:inherit;}



#featured div.content {
	background-color: #FFF;
	width: 275px;
	min-height: 267px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 23px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0px;
	padding-right: 0px;
	font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; 
}

.content img {
	
	width: 250px;
	height: auto;

	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding: 0;
	
}

div.content.content div.dscrpn {
	width: 245px;
	float: left;
	padding: 0px;
	display: inline-block;
	line-height: 1.1em;

	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.list,footer .widget .its + div{border-top:3px solid #e31e2c}

.widget .search-w{background:#333;padding:7px}

.widget.widget_recent_entries .its{background:#f7931e}

.widget.widget_recent_entries ul{list-style:none;border-top:3px solid #f7931e}

.widget.widget_recent_entries li{border-bottom:1px solid #b3b3b3;margin-top:15px;margin-bottom:15px;}

.widget.widget_recent_entries li a{color:#f7931e;font-family:"myriad-pro",Helvetica,Arial,sans-serif}

.widget.widget_recent_entries li a:hover{color:#1a1a1a}

.widget.gform_widget .its{background:#e31e2c}

.widget{clear:both;margin-bottom:15px;}

.widget .its + div{border-top:3px solid #333}

.widget .its{background:#333}

.widget [data-clearing] li{margin-right:0;max-width:100%}

.widget .gform_wrapper{border-top:3px solid #e31e2c}

.widget .image-campaign{width:auto !important;clear:both;}

.widget .image-campaign li{margin-bottom:20px;float:left;width:100%}

.widget .gfield_label{display:none}

.widget .gform_description{font-family:"myriad-pro",Helvetica,Arial,sans-serif;font-weight:bold;font-size:18px;line-height:22px}

.widget .gform_heading{margin-bottom:10px}

.widget .gform_body{display:inline-block;width:67%}

.widget .gform_footer{display:inline-block;width:10%;height:32px;vertical-align:top;margin-left:-5px;margin-top:1px}

footer.main .widget{margin-top:30px;}

footer.main .widget input[type="email"]{height:32px;line-height:28px;padding:0 .5em}

footer.main .widget .its{background:#e31e2c}

footer.main .widget .textwidget{border-color:#e31e2c}


.l-header .menu-item-language,
.l-header .w-nav-item {
		font-family: 'Source Sans Pro';
		font-weight: 400;
	}
.homepageDocumentsWrapper  .views-row{border-bottom:1px solid #CCC;padding:4px 0;}
.homepageDocumentsWrapper  .views-row .views-field-field-singledate{font-style:italic;}
.views-row{display:block;clear:both;}
.views-row span .views-row div{padding-right:2px;display:inline;}


.btn-wrap {
  text-align: center;
}


.nav-collapse.collapse {
  font-family: 'dincomppro-boldregular', Helvetica, Arial, sans-serif;
  line-height: 1;
  font-weight: normal;
  }

  
.navbar.navbar-inverse.navbar-fixed-top .container .nav-collapse.collapse .nav.navbar-nav .dropdown .dropdown-menu.onScreen .color a,
.navbar.navbar-inverse.navbar-fixed-top .container .nav-collapse.collapse .nav.navbar-nav .dropdown.open .dropdown-menu li .open.color {
 color: #b5cbd0;
 }


.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}


.nav:before,
.nav:after {
  display: table;
  content: " ";
}


.nav:after {
  clear: both;
}




.nav-tabs {
  border-bottom: 1px solid #dddddd;
}


.nav-tabs.nav-justified {
  display: table;
  width: 100%;
  border-bottom: 0;
}


.nav-justified {
  display: table;
  width: 100%;
}


.nav-tabs-justified {
  border-bottom: 0;
}


.nav .caret {
  border-top-color: #428bca;
  border-bottom-color: #428bca;
}


.nav a:hover .caret {
  border-top-color: #2a6496;
  border-bottom-color: #2a6496;
}


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

  
.nav-collapse {
	padding-top: 0px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	margin-left:-6px;
	margin-top: 35px;	
 }

.widget-container {
    margin: 0 0 18px 0;
    word-wrap: break-word;
}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}
ul.menu li.leaf{list-style:none;float:left;margin:0 1em}

            .merck-dark-gray { color: #37424a !important; }

            .merck-dark-gray-bg { background: #37424a !important; }




#content_inner {
	margin-bottom:15px;}

.vc_non_responsive .vc_row .vc_col-sm-1 {
  position: relative;
  float: left;
  width: 8.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-2 {
  position: relative;
  float: left;
  width: 16.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-4 {
  position: relative;
  float: left;
  width: 33.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-5 {
  position: relative;
  float: left;
  width: 41.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-7 {
  position: relative;
  float: left;
  width: 58.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-8 {
  position: relative;
  float: left;
  width: 66.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-10 {
  position: relative;
  float: left;
  width: 83.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-11 {
  position: relative;
  float: left;
  width: 91.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-12 {
  margin-left: 100%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-11 {
  margin-left: 91.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-10 {
  margin-left: 83.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-9 {
  margin-left: 75%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-8 {
  margin-left: 66.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-7 {
  margin-left: 58.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-6 {
  margin-left: 50%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-5 {
  margin-left: 41.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-4 {
  margin-left: 33.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-3 {
  margin-left: 25%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-2 {
  margin-left: 16.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-1 {
  margin-left: 8.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-0 {
  margin-left: 0%;
}

.vc_non_responsive .vc_row .vc_hidden-sm {
  display: none !important;
}

.vc_row {
  margin-left: -15px;
  margin-right: -15px;
}
.vc_row-fluid [class*='vc_span']{width:100%!important;margin-left:0!important}
.vc_row.full_screen_section{padding:30px 0}
#omni-navbar #mobile-nav #mobile-main-nav ul li .left-caret{display:none}


#content .post.small{	
	width: 220px;
	min-height: 280px;
	display: block;	
	margin: 0 20px 20px 0;	
	padding-bottom: 0px;	
	float: left;	
}


#content .post.small .moreLink{	
	display: block;
}


#content .post.small .thumb{	
	margin-bottom: 15px;
	
}


#content .post.small h1{	
	font-size: .75em;
	font-weight: bold;
	line-height: 1.6em;
}


#content .post.small p{	
	margin-bottom: 10px;
}


#content .post.small .meta{	
	margin-bottom: 10px;
	font-family: "Droid Serif", Georgia, Times, "Times New Roman", serif;
	font-style: italic;	
}


#content .project.small{	
	width: 220px;
	display: block;	
	margin: 0 20px 20px 0;
	opacity: 0;
	padding-bottom: 0px;
	cursor: pointer;
	float: left;
	height: auto;
}


#content .project.small img{	
	width: 220px;
	height: 170px;
}


#content .project.small .title {
	font-size: .75em;
	color: #7d7d7b;
}
	
	
	.post.small {		
		margin-right: 10px !important;			
	}

div.mod-languages ul {
	margin: 0;
	padding: 0;
	list-style:none;
}

div.mod-languages li {
	margin-left: 5px;
	margin-right: 5px;
}


div.mod-languages ul.lang-inline li {
	display:inline;
}


div.mod-languages ul.lang-block li {
	display:block;
}


div.mod-languages img {
	border:none;
}


div.mod-languages a {
	text-decoration: none;
}


#tab_facebook .fb_iframe_widget span,
#tab_facebook .fb_iframe_widget span iframe {
	min-width: 500px !important;
	width: 500px !important;
}

#tab_facebook div.fb-page span {
	position: relative;
	overflow: hidden;
}

#tab_facebook div.fb-page span iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

	#tabs div#tab_facebook {
		height: 360px !important;
		max-height: 360px !important;
	}

	#tabs div#tab_facebook div.fb-activity {
		max-height: 360px !important;
		height: 360px !important;
		border-bottom: 1px solid #3A5795;
	}

	#tabs div#tab_facebook div.fb-activity span {
		width: 100% !important;
		max-height: 410px !important;
		height: 410px !important;
	}

	#tabs div#tab_facebook div.fb-activity span iframe {
		width: 100% !important;
		max-width: 355px !important;
		height: 409px !important;
		max-height: 409px !important;
	}


	#tab_facebook .fb_iframe_widget span,
	#tab_facebook .fb_iframe_widget span iframe {
		min-width: 340px !important;
		width: 340px !important;
	}

.tab-pane {
	padding: 10px 10px 5px;
	min-height: 200px;
}

#site-info .merchant {
	text-align:center;
	margin:0 auto;
}
		
.zoom{		
    		
    font-size: 30px;		
    display:inline;		
    padding-right: 20px;		
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}




#logo {
	position:absolute;
	left:0;
	top:45px;
}


#logo img {
	border:none;
}


.widget .widget-title {
	padding-top: 0;
	margin-top: 0;
}
.btmlogin{padding:10px 0;}

.subsub ul li.menu-item-53 { border:none; }

.subsub ul li.menu-item-53 a:link,
.subsub ul li.menu-item-53 a:visited,
.subsub ul li.menu-item-53 a:active,
.subsub ul li.menu-item-53 a:hover
{ padding-left:0px; margin-left:0px; }

#headright ul li.menu-item-53 { border:none; padding-left:0px; }

.footmenu ul li.menu-item-55 { border:none; padding-left:0; }
#main img[style*=left],#main img[align=left],#main img.left{margin:5px 30px 20px 0}
.left,.alignleft{float:left}
.page-heading-default{padding:1.875rem 3.125rem;margin:0}

.blockhp img {
    transition: all 1s ease-in-out 0s;
    -moz-transition: all 1s ease-in-out 0s;
    -webkit-transition: all 1s ease-in-out 0s;
    -o-transition: all 1s ease-in-out 0s;
}

.blockhp .block-caption {
    background: rgba(0,0,0,0.6);
    bottom: 0;
    color: #fff;
    display: table;
    left: 0;
    opacity: 0;
    padding: 10px 0;
    position: absolute;
    transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    width: 204px;
    text-align:center;
}

.blockhp:hover .block-caption {
    opacity: 1;
}

.blockhp:hover img {
    transform: scale(1.15) rotateZ(0deg);
    -moz-transform: scale(1.15) rotateZ(0deg);
    -webkit-transform: scale(1.15) rotateZ(0deg);
    -o-transform: scale(1.15) rotateZ(0deg);
}


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}

#hd,#tnav,#pnav,.mbod,h1,#footer,#tadbox,#sbox,#topbar{margin:auto;}

#hd{width:950px;height:90px;padding-left:20px;margin-bottom:25px;}

#hd a{float:left;}
#above_content_wrapper_1 #banner_wrapper,#above_content_wrapper_1 #banner__area_one_wrapper,#above_content_wrapper_1 #banner_two_background_container{height:370px;}
#above_content_wrapper_1 #banner_wrapper #banner_two_background_container{background-position:0 0;}

#site-canvas {
	background: #fff;
}

		#site-canvas.move-right {
			-webkit-transform: translate3d(55%, 0, 0) scale3d(1, 1, 1);
			-moz-transform: translate3d(55%, 0, 0) scale3d(1, 1, 1);
			-ms-transform: translate3d(55%, 0, 0) scale3d(1, 1, 1);
			-o-transform: translate3d(55%, 0, 0) scale3d(1, 1, 1);
			transform: translate3d(55%, 0, 0) scale3d(1, 1, 1);
		}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.home-block-area-full-self-ad img#loyalty-self-ad-full{display:none;}
.panel-display img{width:100%;height:auto}



#mobile-bar {
	text-align: center;
	position: fixed;
	top: 0;
	z-index: 1000;
	width: 100%;
	background: #242628;
	background-image: linear-gradient(bottom, rgb(20,22,23) 1%, rgb(34,36,38) 100%);
	background-image: -o-linear-gradient(bottom, rgb(20,22,23) 1%, rgb(34,36,38) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(20,22,23) 1%, rgb(34,36,38) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(20,22,23) 1%, rgb(34,36,38) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(20,22,23) 1%, rgb(34,36,38) 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.01, rgb(20,22,23)),
		color-stop(1, rgb(34,36,38))
	);
	padding: 15px 10px 0 10px;
	height: 48px;
	border-bottom: 1px solid rgba(0,0,0,0.8);
	box-shadow: 0 4px 3px rgba(0, 0, 0, 0.2);
	display: none;
}


#mobile-bar img {
	position: relative;
	top: -15px;
	left: 20px;
}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;text-align:left;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;box-shadow:0 6px 12px rgba(0,0,0,.175);background-clip:padding-box}
.dropdown-menu-right,.dropdown-menu.pull-right{left:auto;right:0}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu-left{left:0;right:auto}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px}
.navbar-right .dropdown-menu-left{left:0;right:auto}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.views-row h2 a{color:black;}
.page-articulos .view-vista-de-articulos .views-row{margin:0 0 15px;padding:0 0 15px;border-bottom:1px solid #ccc;}
#commerce-addressbook-billing-default .views-row{background:rgba(0,0,0,.15);padding:15px;}
.view-focus-post-blog .views-row-1{padding-bottom:2%;}

.icon-youtube:before {
	content: "\e610";
}



#main-content {
	background-color: #fff;
}


#main-content .container {
	padding-top: 58px;
}


.et_full_width_page #main-content .container:before,
.et_full_width_portfolio_page #main-content .container:before {
	display: none;
}



.entry-content table,
body.et-pb-preview #main-content .container table {
	width: 100%;
	margin: 0 0 15px 0;
	border: 1px solid #eee;
	text-align: left;
}


.entry-content tr th,
.entry-content thead th,
body.et-pb-preview #main-content .container tr th,
body.et-pb-preview #main-content .container thead th {
	padding: 9px 24px;
	color: #555;
	font-weight: bold;
}


.entry-content tr td,
body.et-pb-preview #main-content .container tr td {
	padding: 6px 24px;
	border-top: 1px solid #eee;
}



#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul {
	padding: 0 0 23px 16px;
	line-height: 26px;
	list-style-type: disc;
}


#left-area ol,
.entry-content ol,
.comment-content ol,
body.et-pb-preview #main-content .container ol {
	padding: 0 0 23px 0;
	line-height: 26px;
	list-style-position: inside;
	list-style-type: decimal;
}


#left-area ul li ul,
.entry-content ul li ol,
.comment-content ul li ul,
.comment-content ul li ol,
body.et-pb-preview #main-content .container ul li ol {
	padding: 2px 0 2px 20px;
}


#left-area ol li ul,
.entry-content ol li ol,
.comment-content ol li ul,
.comment-content ol li ol,
body.et-pb-preview #main-content .container ol li ol {
	padding: 2px 0 2px 35px;
}



.single.et_pb_pagebuilder_layout.et_full_width_page #main-content .container {
	width: 100%;
	max-width: 100%;
	padding-top: 0;
}


.entry-content address,
.comment-content address,
body.et-pb-preview #main-content .container address {
	margin-bottom: 12px;
	line-height: 24px;
}


#main-content .cart-subtotal td {
	border-top: none;
}


.woocommerce-checkout #main-content .cart-subtotal td {
	border-top: 1px solid #eee;
}


table.cart th,
#main-content table.cart th,
table.cart td,
#main-content table.cart td,
table.cart tr,
#main-content table.cart tr,
#content-area table tr,
#content-area table td,
#content-area table th {
	max-width: 100px;
	padding: 0.857em 0.587em;
}


table.cart td.actions .button.alt,
#main-content table.cart td.actions .button.alt {
	margin: 19px 0 9px;
}



.page.et_pb_pagebuilder_layout #main-content {
	background-color: transparent;
}


	#main-content .container:before {
		position: absolute;
		top: 0;
		width: 1px;
		height: 100%;
		background-color: #e2e2e2;
		content: "";
	}


	.et_right_sidebar #main-content .container:before {
		right: 20.875% !important;
	}


	.et_left_sidebar #main-content .container:before {
		left: 20.875% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_right_sidebar #main-content .container:before {
		right: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_left_sidebar #main-content .container:before {
		left: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
		right: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_left_sidebar #main-content .container:before {
		left: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_right_sidebar #main-content .container:before {
		right: 25% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_left_sidebar #main-content .container:before {
		left: 25% !important;
	}


	.et_vertical_nav.et_left_sidebar #main-content .container:before {
		left: 195px;
	}



	table.cart th,
	#main-content table.cart th,
	table.cart td,
	#main-content table.cart td,
	table.cart tr,
	#main-content table.cart tr,
	.woocommerce-cart #content-area table tr,
	.woocommerce-cart #content-area table td,
	.woocommerce-cart #content-area table th {
		max-width: 100%;
	}

body.page-template-template-menu-list-php #sidebar ul .menu-item,
body.tax-menu-category #sidebar ul .menu-item { margin-left: 20px; }

body.page-template-template-menu-list-php #sidebar ul .menu-item a,
body.tax-menu-category #sidebar ul .menu-item a{ font-size: 12px; }
